/**
 * 修改 bestime.styl 然后编译成 bestime.css
 * stylus -w ./css/bestime.styl -o ./css/bestime.css
 */
 @font-face {
  font-family: 'vbt-icon'; /* project id 425602 */
  src: url("//at.alicdn.com/t/font_425602_crss63mume9.eot");
  src: url("//at.alicdn.com/t/font_425602_crss63mume9.eot?#iefix") format('embedded-opentype'), url("//at.alicdn.com/t/font_425602_crss63mume9.woff2") format('woff2'), url("//at.alicdn.com/t/font_425602_crss63mume9.woff") format('woff'), url("//at.alicdn.com/t/font_425602_crss63mume9.ttf") format('truetype'), url("//at.alicdn.com/t/font_425602_crss63mume9.svg#vbt-icon") format('svg');
}
.vbt-icon {
  font-family: "vbt-icon" !important;
  font-size: 16px;
  font-style: normal;
  user-select: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* 拖拽 start */
.bt-drag {
  position: absolute !important;
  z-index: 20;
  margin: 0 !important;
  padding: 0 !important;
}
.bt-drag-body {
  position: fixed !important;
}
/* loading start 准备移除这个方法*/
#loading-bt-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 80001;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  transition: 0.3s;
}
.loading-bt-text {
  font-size: 14px;
  color: #fff;
}
#loading-bt-wrapper.active {
  opacity: 1;
}
.loading-bt-close {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 12px;
  color: rgba(255,255,255,0.8);
  cursor: pointer;
}
.loading-bt-close:hover {
  color: #fff;
}
/* loading end */
/* pager start */
.bt-pager {
  font-size: 0;
}
.bt-pager user-selectnone,
.bt-pager .inwp,
.bt-pager .page {
  display: inline-block;
  font-size: 12px;
  background: #000;
  color: #fff;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
  padding: 0 10px;
  margin: 1px;
}
.bt-pager .pages {
  display: inline-block;
}
.bt-pager .pages span.active {
  background: #f00;
}
/* 弹框 */
.dialog-wrapper-19 .dig-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0,0,0,0.4);
  visibility: hidden;
  opacity: 0;
}
.dialog-wrapper-19 .dig-content {
  left: 50%;
  top: 50%;
  background: #fff;
  min-width: 300px;
  max-width: 80%;
  display: inline-block;
  border-radius: 15px;
  opacity: 0;
  transform: scale(0.5);
  box-shadow: 0 0 40px rgba(0,0,0,0.4);
  visibility: hidden;
}
.dialog-wrapper-19.show .dig-bg {
  opacity: 1;
  transition: 0.3s;
}
.dialog-wrapper-19.show .dig-content {
  opacity: 1;
  transition: 0.3s cubic-bezier(0.245, 0.89, 0.175, 1.21);
  transform: scale(1);
}
.dialog-wrapper-19.start-close .dig-content {
  transition: 0.3s cubic-bezier(0.85, -1.1, 0.54, 1.65);
}
.dialog-wrapper-19.start-close .dig-bg {
  transition: 0.3s;
}
.dialog-wrapper-19 .dig-top {
  padding: 30px 15px 12px 15px;
  font-size: 16px;
  color: #333;
  text-align: center;
}
.dialog-wrapper-19 .dig-top p {
  font-weight: bold;
}
.dialog-wrapper-19 .dig-msg-box {
  font-size: 14px;
  padding: 15px;
  color: #666;
  overflow: auto;
  font-weight: normal;
  word-break: break-all;
  text-align: center;
  line-height:normal;
}
.dialog-wrapper-19 .dig-btn-box {
  text-align: right;
  font-size: 0;
  text-align: center;
  display: flex;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
  border-top: #f9f9f9 solid 1px;
  user-select: none;
  margin-top: 10px;
}
.dialog-wrapper-19 .dig-btn-box a {
  flex: 1;
  display: inline-block;
  font-size: 14px;
  padding: 16px 0;
  text-align: center;
  font-weight: normal;
  cursor: pointer;
  color: #666;
  transition: 0.1s;
}
.dialog-wrapper-19 .dig-btn-box a:hover {
  background: #f9f9f9;
}
.dialog-wrapper-19 .dig-btn-box a:active {
  background: #eee;
  border-color: #eee;
}
.dialog-wrapper-19 .dig-btn-box .close-btn {
  border-right: #f9f9f9 solid 1px;
}
.dialog-wrapper-19 .dig-btn-box .confirm {
  color: #409eff;
  font-weight: bold;
}
.dig-hide-scroll {
  overflow: hidden;
}
.bt-notice-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  visibility: hidden;
}
.bt-notice-wrapper .bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0,0,0,0.3);
  opacity: 0;
  transition: 0.15s ease-out;
}
.bt-notice-wrapper .main {
  font-size: 14px;
  background: #fff;
  position: absolute;
  left: 5px;
  right: 5px;
  bottom: 5px;
  padding: 10px;
  opacity: 0;
  transition: 0.15s ease-out;
  transform: translateY(100%);
  border-radius: 5px;
}
.bt-notice-wrapper.ready-show {
  visibility: visible;
}
.bt-notice-wrapper.ready-show .main {
  opacity: 1;
  transform: translateY(0);
}
.bt-notice-wrapper.ready-show .bg {
  opacity: 1;
}
#bt-mouse-tip {
  position: fixed;
  left: 0;
  top: 0;
  right: auto;
  bottom: auto;
  height: auto;
  background: #000;
  border-radius: 4px;
  color: #fff;
  font-size: 0;
  opacity: 0;
  z-index: -1;
  text-align: justify;
  transition: opacity 0.2s;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#bt-mouse-tip .after {
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-width: 6px;
  border-color: #000;
  border-style: dashed;
  border-top-width: 0;
  border-bottom-style: solid;
  border-left-color: transparent;
  border-right-color: transparent;
  display: inline-block;
  position: absolute;
  top: -4px;
  display: none;
}
#bt-mouse-tip.bottom .after,
#bt-mouse-tip.top .before {
  display: block;
}
#bt-mouse-tip .before {
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-width: 6px;
  border-color: #000;
  border-style: dashed;
  border-bottom-width: 0;
  border-top-style: solid;
  border-left-color: transparent;
  border-right-color: transparent;
  display: inline-block;
  position: absolute;
  bottom: -4px;
  display: none;
}
#bt-mouse-tip .before.top .before {
  display: block;
}
#bt-mouse-tip.active {
  opacity: 1;
  z-index: 9999;
}
#bt-mouse-tip.custom {
  border-radius: 0;
}
#bt-mouse-tip.custom .btmt-content {
  padding: 0;
  border-radius: 0;
}
.btmt-content {
  padding: 7px 10px;
  font-size: 12px;
  display: inline-block;
}
.jcy-toast {
  height: 0;
  width: 0;
}
.jcy-toast .bg,
.jcy-toast .content {
  position: fixed;
  margin: 0;
  padding: 0;
  opacity: 0;
  transition: 0.2s;
  z-index: 999999999999;
  visibility: hidden;
}
.jcy-toast .bg {
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0);
}
.jcy-toast .content {
  background: rgba(0,0,0,0.7);
  color: #fff;
  font-size: 14px;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  line-height: 20px;
  padding: 8px 12px;
  word-break: break-all;
  border-radius: 7px;
  max-width: 80%;
  max-height: 80%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: auto;
  flex-direction: column;
}
.jcy-toast .ld-wrapper {
  text-align: center;
  padding: 5px 0;
}
.jcy-toast .vbt-icon {
  line-height: normal;
}
.jcy-toast .error {
  font-size: 36px;
  color: #ffa006;
  display: inline-block;
}
.jcy-toast .error-msg {
  display: inline-block;
  max-width: 100px;
  color: #ffa006;
  margin-top: 4px;
}
.jcy-toast.loading .content {
  min-width: 120px;
  min-height: 120px;
}
.jcy-toast.loading .ld-wrapper {
  margin-bottom: 10px;
}
.jcy-toast.loading .bg {
  background: none;
}
.jcy-toast.open .content {
  visibility: visible;
  opacity: 1;
}
.jcy-toast.open .bg {
  opacity: 1;
}
.jcy-toast.mask .bg {
  visibility: visible;
}
.authorization-wrapper {
  font-size: 0;
}
.authorization-wrapper img {
  width: 250px;
  height: 250px;
  display: block;
  border: #eee solid 1px;
  background: #eee;
  margin: 0 auto;
}
.authorization-wrapper .count {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
}
/** loading-start **/
.jcy-loading {
  position: relative;
  color: #fff;
  font-size: 0;
  vertical-align: middle;
  display: inline-block;
}
.jcy-loading__spinner {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  animation: jcy-rotate 0.8s linear infinite;
}
.jcy-loading__circular {
  display: block;
  width: 100%;
  height: 100%;
}
.jcy-loading__circular circle {
  animation: jcy-circular 1.5s ease-in-out infinite;
  stroke: currentColor;
  stroke-width: 3;
  stroke-linecap: round;
}
.jcy-loading--vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/** loading-end **/
.jcy-pc-scroll,
.jcy-pc-scroll-main {
  margin: 0;
  border: none;
  padding: 0;
}
.jcy-pc-scroll {
  position: relative;
  overflow: hidden;
}
.jcy-pc-scroll ::-webkit-scrollbar {
  width: 17px;
  height: 17px;
}
.jcy-pc-scroll ::-webkit-scrollbar-thumb {
  background: #000;
}
.jcy-pc-scroll.fade .jcy-pc-scroll-bar-wrapper {
  opacity: 0;
}
.jcy-pc-scroll.fade.in .jcy-pc-scroll-bar-wrapper {
  opacity: 1;
}
.jcy-pc-scroll.show .jcy-pc-scroll-bar-wrapper {
  visibility: visible;
}
.jcy-pc-scroll-main {
  overflow: scroll;
  overflow-x: hidden;
  position: relative;
  margin-right: -17px;
  height: 100%;
}
.jcy-pc-scroll-bar-wrapper {
  visibility: hidden;
  position: absolute;
  right: 2px;
  top: 0;
  bottom: 0;
  width: 6px;
  user-select: none;
  transition: 0.2s;
}
.jcy-pc-scroll-bar-inner {
  position: absolute;
  right: 0;
  left: 0;
  cursor: pointer;
  border-radius: 8px;
  transition: opacity 0.15s, background 0.15s;
  box-shadow: 0 0 0 1px rgba(255,255,255,0.5);
  background: rgba(0,0,0,0.2);
}
.jcy-pc-scroll-bar-inner:hover {
  background: rgba(0,0,0,0.5);
}
.jcy-pc-scroll-bar-inner:active {
  background: rgba(0,0,0,0.8);
}
@-moz-keyframes jcy-rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes jcy-rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-o-keyframes jcy-rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes jcy-rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-moz-keyframes jcy-circular {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -40;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -120;
  }
}
@-webkit-keyframes jcy-circular {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -40;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -120;
  }
}
@-o-keyframes jcy-circular {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -40;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -120;
  }
}
@keyframes jcy-circular {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -40;
  }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -120;
  }
}
